ome-files 0.1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
ome::files::out::OMETIFFWriter::SeriesState Struct Reference

Current state of an image series. More...

`#include <ome/files/out/OMETIFFWriter.h>`

Collaboration diagram for ome::files::out::OMETIFFWriter::SeriesState:
[legend]

## Public Attributes
std::vector< detail::OMETIFFPlane > | planes
| Current state of each plane in an image series.

## Detailed Description

Current state of an image series.

The documentation for this struct was generated from the following file:

- ome/files/out/OMETIFFWriter.h